Paginator at end of section points to wrong page

11/09/2012 06:26 AM - Luke Murphey

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1   

Description

See the last chapter (26) of the second section in Aristotle's Rhetoric (http://10.0.1.12:8080/work/rhetoric/2/26) for an example. The

"next" link in the paginator points back to the beginning of the second section, not the third.

Associated revisions

Revision 128 - 11/11/2012 01:55 AM - Luke Murphey

Fixed issue where the chapter paginator was not correct at the end or beginning of sections. Closes #428

Revision 128 - 11/11/2012 01:55 AM - Luke Murphey

Fixed issue where the chapter paginator was not correct at the end or beginning of sections. Closes #428

Revision 123 - 11/11/2012 01:55 AM - Luke Murphey

Fixed issue where the chapter paginator was not correct at the end or beginning of sections. Closes #428

History

#1 - 11/11/2012 01:43 AM - Luke Murphey

- Status changed from New to In Progress

- Assignee set to Luke Murphey

#2 - 11/11/2012 02:52 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Applied in changeset r128.
